using UnityEngine;
using System.Collections;

public class ParticleYo : MonoBehaviour {

	public float Timer = 5.0f;

	void Start () {
		var tmp = new Color(0.5f + Random.value / 2, Random.value / 4, Random.value / 4);
		transform.renderer.material.color = tmp;
	}

	public void OnTriggerEnter(Collider other){
		if (other.gameObject.tag != "GoreParticle"){
			Destroy (this.gameObject);
		}
	}
}
